import 'package:flutter/material.dart';
/**
 *Developed by Suneel kumar 07-02-2022
 */

Widget CircularImage(String source,{double radius=25,double ?borderWidth,Color borderColor=Colors.red})=>Container(
  height: radius*2,
  width: radius*2,
  decoration: BoxDecoration(
    borderRadius: BorderRadius.circular(radius),
    border: borderWidth==null?null:Border.all(width: borderWidth,color: borderColor)
  ),
  child: ClipRRect(
    borderRadius: BorderRadius.circular(radius),
    child: source.startsWith('http')?Image.network(source,height: radius*2,width: radius*2,fit: BoxFit.cover,):Image.asset(source,height: radius*2,width: radius*2,fit: BoxFit.cover),
  ),
);